form label { cursor: default; }

form label[for] + input,
form label[for] + select { 
  vertical-align: bottom;
}

form label[for] + textarea,
form label[for] + select[size] { 
  vertical-align: top;
}

form label[for],
form .inlinelabel label[for] { 
  display: inline-block;
  min-width: 5.5em;
  text-align: right;
  margin: 0 .3125em 0 0;
}

form .blocklabels label[for] {
  display: block;
  min-width: 0;
  text-align: left;
  margin: 0 0 .25ex 0;
}

form .longfields input[type='text'] {
  width: 18em;
}

form div.xform { margin: 1ex 0; }

form ul.xform {
  list-style: none;
  margin: 1ex 0;
  padding: 0;
}

form ul.xform > li {
  display: run-in;
  margin: .5ex 0;
}

form ul.xform input { margin-right: .3125em; }

form span.required {
  margin-left: .2em;
  vertical-align: super;
}


form div.xform.required input { 
  /* background-color: #ffffd0 */
}


form div.alert.invalid,
form div.xform.invalid div.alert,
form div.xform.invalid label { 
  color: red;
}
